player_fiducial_data Struct Reference

Data: detected fiducials (PLAYER_FIDUCIAL_DATA_SCAN) More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | fiducials_count
| The number of detected fiducials.
player_fiducial_item_t * | fiducials
| List of detected fiducials.

## Detailed Description

Data: detected fiducials (PLAYER_FIDUCIAL_DATA_SCAN)

The fiducial data packet (all fiducials).

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45